Jump to content

Template:Draft/styles.css: Difference between revisions

From FASSAG Wiki
No edit summary
mNo edit summary
 
(7 intermediate revisions by the same user not shown)
Line 1: Line 1:
.infobox {
.infobox {
background-position: left 7px top 50%;
background-position: left 7px top 50%;
padding: 0.5em 0.5em 0.5em 40px;
padding: 0.75em 0.5em 0.5em 60px;
margin: 0.5em 0;
margin: 0.5em 0;
overflow: hidden;
overflow: hidden;
border: 1px solid var( --border-color-subtle, #c8ccd1 );
    background: var(--background-color-neutral-subtle);
    min-height: 35px;
background-size: 50px;
background-repeat: no-repeat;
background-repeat: no-repeat;
border: 1px solid var( --border-color-subtle, #c8ccd1 );
}
}


.note-draft {
.infobox-draft {
/* background-image: url(https://upload.wikimedia.org/wikipedia/commons/e/ec/OOjs_UI_icon_information-progressive.svg); */
background-image: url(https://wiki.fassag.dev/images/5/57/DRAFTS.png);
background-size: 25px;
border: 1px solid var( --border-color-subtle, #c8ccd1 );
padding-left: 40px;
min-height: 25px;
}
}

Latest revision as of 01:40, 17 June 2026

.infobox {
	background-position: left 7px top 50%;
	padding: 0.75em 0.5em 0.5em 60px;
	margin: 0.5em 0;
	overflow: hidden;
	border: 1px solid var( --border-color-subtle, #c8ccd1 );
    background: var(--background-color-neutral-subtle);
    min-height: 35px;
	background-size: 50px;
	background-repeat: no-repeat;
}

.infobox-draft {
	background-image: url(https://wiki.fassag.dev/images/5/57/DRAFTS.png);
}